package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.Invoice;

import java.util.List;

public interface InvoiceMapper {

    List<Invoice> selectAll();

    List<Invoice> selectListByInfo(Invoice invoice);

    int insertOne(Invoice invoice);

    void addUserIdColumn();

    void addUserIdColumn2();

    void updateList(List<Invoice> b15List);
}
